Skip to main content

Long-Term Holder Change

long-term-holder-change

Chart: Long-Term Holder Change

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2field_30_day_supply_changestring30-day supply change
3colorstringColor ('#0f0' positive / '#f00' negative)

Example Request

https://charts.bitbo.io/api/v1/long-term-holder-change/?start_date=2025-05-06&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/long-term-holder-change/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/long-term-holder-change/?start_date=2025-05-06&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"97151.387",
"385414.88719249",
"#0f0"
],
[
"2025-05-08",
"103043.546",
"392680.93712576",
"#0f0"
],
[
"2025-05-09",
"102912.250",
"517844.96396628",
"#0f0"
]
]
}